@charset "utf-8";

:root {
    font-size: 16px;
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    color: #404040;
    font-family: "Arial", sans-serif;
    font-size: 1rem;
    line-height: 1.5;
    background: #ACC6E8;
}

img {
    max-width: 100%;
    height: auto;
    display: inline-block
}

#wrapper {
    position: relative;
    max-width: 50rem;
    margin: 1rem auto;
    overflow: hidden;
    opacity: 0.96
}

:is(a:link, a:visited, a:hover, a:active) {
    color: inherit;
    text-decoration: none;
    white-space: nowrap;
}

p {
    margin: 0 0 .625rem;
}

span {
    white-space: nowrap
}

h1 {
    font-size: 1.3rem;
    margin: 0 0 1rem;
    color: #004C64;
}

h2 {
    font-size: 1.937rem;
    margin: 0;
    line-height: 1.4;
    color: #004C64;
}

h2 small {
    font-size: 1.125rem;
    font-weight: normal;
    display: block;
}

h3 {
    font-size: 1.187rem;
    margin-bottom: .625rem;
    color: #F39200;
}

h4 {
    margin-bottom: 1.25rem;
    font-size: 1.187rem;
    color: #F39200;
}

.margin {
    margin: 0 0 1rem
}

ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

ul li {
    padding-left: .937rem
}

ul li:before {
    content: "\25A0";
    float: left;
    margin-left: -.937rem;
    font-size: .75rem;
    line-height: 1.8;
    color: #F39200;
}

header {
    padding: 2rem 2rem 1rem;
    background: #fff;
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    flex-direction: row-reverse;
    margin: 0 0 .5rem
}

header i {
    width: 1.125rem
}

.head {
    width: 68%
}

.section,
footer {
    margin: 0 0 0.5rem;
    padding: 1rem 1.5rem;
    background: #fff;
}

:is(.section, .kontakt) i {
    font-size: 3rem;
}

a.apply {
    background: #F39200;
    font-size: 1.125rem;
    text-align: center;
    color: #fff;
    border: solid .125rem #F39200;
    padding: 0.7rem 2rem;
    display: block;
    width: 14.375rem;
    margin: 1rem auto;
}

a.apply:hover {
    background: #fff;
    color: #F39200;
}

.kontakt {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    background: #fff;
    margin: 0 0 0.5rem;
    padding: 1rem 1.5rem;
}

.kontakt h4 {
    margin-bottom: .625rem
}

.aside,
.aside_right {
    display: flex;
    column-gap: 1.562rem;
    align-items: flex-start;
    width: 50%;
}

.aside_right {
    justify-content: center
}

.iframe-wrapper {
    width: 100%;
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 1.875rem;
    height: 0;
    overflow: hidden;
    margin-top: .5rem;
}

.iframe-wrapper iframe {
    border: none;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

footer {
    margin-top: .5rem
}

footer p {
    margin: 0;
    text-align: center
}

@media only screen and (max-width: 49.937rem) {
    #wrapper {
        border: none;
        margin: 0 auto;
        padding: .5rem;
    }

    p,
    ul {
        -moz-hyphens: auto;
        -webkit-hyphens: auto;
        -ms-hyphens: auto;
        hyphens: auto;
    }

    h1 {
        font-size: 1.25rem;
        margin: 0 0 .625rem;
    }

    h2 {
        font-size: 1.562rem;
        margin: .625rem 0;
    }

    h3,
    h4 {
        font-size: 1.062rem;
    }

    h4 {
        margin-bottom: .625rem;
    }

    header {
        padding: 1rem;
    }

    .section,
    footer {
        padding: 1rem;
    }

    .apply {
        margin: .625rem auto;
    }

    .aside,
    .aside_right {
        column-gap: 1rem;
    }
}

@media only screen and (max-width: 42.5rem) {
    header {
        flex-direction: column;
        align-items: center;
        padding: 1rem 1rem .062rem
    }

    .head {
        width: 100%
    }

    header p,
    h1 {
        text-align: center
    }

    .details {
        flex-direction: column
    }
}

@media only screen and (max-width: 35rem) {
    #wrapper {
        padding: .5rem;
    }

    h2 {
        font-size: 1.25rem;
        text-align: center
    }

    h3,
    h4 {
        font-size: 1rem;
    }

    article i {
        margin: 0 0 .375rem
    }

    .flex,
    .kontakt,
    .aside,
    .aside_right {
        flex-direction: column;
        align-items: center;
        margin: 0 auto
    }

    .kontakt {
        gap: 1rem;
    }

    .flex p,
    .flex h3,
    h4 {
        text-align: center
    }
}

@media only screen and (max-width: 23.437rem) {

    .apply {
        width: 100%
    }
}